/*
Theme Name:	CCSecurity	
Template:	twentythirteen
*/




@import url("styleTwentyThirteen.css");


/* ******************************************************* EXTRA CSS ******************************************************* */
.nav-menu .sub-menu, .nav-menu .children {
background-color: #BEBEBE !important;
border: 2px solid #BEBEBE;
z-index: 99999;}

.toggled-on .nav-menu li a:hover, .toggled-on .nav-menu ul a:hover {
background-color: #686868 !important;
color: #fff;
}



h2                                                      {font-size: 20px;margin: 25px 0;}
ul.nav-menu ul a:hover, .nav-menu ul ul a:hover         {background-color: #BEBEBE;}
.nav-menu .sub-menu, .nav-menu .children                {background-color: #686868;border: 2px solid #BEBEBE;border-top: 0;display: none;padding: 0;position: absolute;left: -2px;z-index: 99999;margin-top: -10px;}

a                                                       { outline: none !important;}
.sidebar .entry-header, .sidebar .entry-content,
.sidebar .entry-summary, .sidebar .entry-meta           {max-width: 1000px;float: left;}

.comments-area 						{ display: none; }
#post-2							{ padding-bottom: 20px; }
#post-2 > .entry-header					{ display: none; }
.index-category						{ display: block; }
.index-category-left					{ padding: 12px 10px 0 9px; float: left; width: 315px; border: 1px solid #BEBEBE; margin: 0 5px 5px 0; height: 193px;}
.index-category-right					{ padding: 12px 10px 0 9px;float: right;width: 315px;border: 1px solid #BEBEBE;margin: 0 5px 5px 0;height: 193px;}
.index-category-right a, .index-category-left a { margin: 16px 15px 0px 0px; padding: 0 0 0 22px; color: #ffffff; font-size: 16px; background: url("../twentythirteen/images/bullet_white.png")no-repeat left top; float: right; height: 19px; line-height: 19px; }
/* .index-category-right a:hover, .index-category-left a:hover { color: #BEBEBE; text-decoration: none; background: url("../twentythirteen/images/bullet_white.png")no-repeat left bottom; } */
.index-category-contact a:hover			        { color: #BEBEBE; text-decoration: none; background: url("../twentythirteen/images/bullet_white.png")no-repeat left bottom; }
a.category-view						{ margin: 0px;padding: 0px;height: 130px;width: 295px;font-size: 40px;color: #BEBEBE;background: none;float: left;}
a.category-view:hover					{ color: #BEBEBE; }
.category-view > img					{ margin-top: -24px; float: left; }

.category-view > span 					{ display: inline-block;line-height: 30px;overflow: hidden;font-size: 20px;background: #BEBEBE;color: #000;width: 100%;padding: 3px;text-align: center;}
.ls-wp-container.ls-container.ls-defaultskin 	        { padding: 0px; background: none; box-shadow: none; /* float: right; */ color: #FFFFFF; height: 205px !important; width: 958px !important; }
.ls-nav-next, .ls-nav-prev				{ display: none !important; }
.ls-s-1							{ font-size: 35px; color: #fff; }
.site-footer > .site-info				{ padding: 0px; overflow: hidden; }
#text-2							{ margin: 0px; padding: 0px; width: 100%; border-top: 1px solid #BEBEBE; }
#text-2 > .textwidget > .site-info		        { padding: 6px 0px 0px 0px; font-family: "Times New Roman",Times,serif; font-size: 12px; letter-spacing: 0.1em; }
ul.site-copyrights 					{ float: left; list-style: none; overflow: hidden; }
ul.site-copyrights li					{ padding: 0px; }
ul.site-design 						{ float: right; list-style: none; overflow: hidden; }
ul.site-design li					{ padding: 0px; float: left; }
ul.site-design li a 					{ color: #BEBEBE !important; margin-right: 5px; }
ul.site-design li a:hover, ul.site-address li span a:hover{ color: #FFFFFF !important; text-decoration: none; }
ul.site-address 					{ list-style: none; overflow: hidden; }
ul.site-address li					{ margin-right: 5px; padding: 0px; float: left; }
ul.site-address li a 					{ color: #FFFFFF !important; }
ul.site-address li a:hover 				{ text-decoration: none; color: #BEBEBE !important; }
ul.site-address li span 				{ color: #BEBEBE; }
ul.site-address li span a				{ color: #BEBEBE !important; }			
#text-3							{ margin: 0px; padding: 0px; width: 100%; border-top: 0px solid #BEBEBE; }
ul.footer-block-link					{ padding-bottom: 20px; list-style: none; overflow: hidden; }
ul.footer-block-link li					{ margin: 0px 10px; padding: 0px; float: left; width: 300px; }
ul.footer-block-link li h3				{ margin:18px 0px 0px 0px; font-family: "Times New Roman"; font-size: 22px; font-weight: normal; float: left; }
.short-line 						{ background-color: #BEBEBE; float: right; height: 1px; margin-top: 32px; width: 160px; }
ul.footer-block-link li a				{ margin-top: 12px; display: block; border: 1px solid #BEBEBE; }
.page-item-98, .page-item-118, 
.page-item-122, .page-item-114, 
.page-item-120, .page-item-116			        { display: none !important; }
body.home .text p a img                                 { display: none; }
.page-inner-sidebar 					{ overflow: hidden; float: right; }

#masthead > h1 						{ margin: 0px 0px 10px; padding: 14px 0px 0px 10px; font-family: times new roman; font-size: 45px; font-weight: normal; line-height: normal; border-top: 1px solid #BEBEBE; }
#masthead > h1 > span                                    { color: #BEBEBE; }
#post-118, #post-122, #post-114, #post-120, #post-116    { min-height: 500px; }


/* ******************************************************* SERVICES PAGE CSS ******************************************************* */
.marginr-none                                            { margin-right: 0px !important;}
#post-8, #post-4, #post-6				 { padding-left: 10px; }
.type-page > .entry-header				 { margin: 0px; }
.type-page > .entry-header > .entry-title                { display: none; }
.about-content                                           { width: 650px !important;;}
.services-content					 { float: left; width: 618px; }
.financial_text 					 { margin-bottom: 24px; padding-top: 16px; color: #BEBEBE; float: left; font-size: 20px; }
.services-content > p					 { margin-bottom: 12px; font-family: 'Arial'; font-size: 12px; color: #E2E2E2; line-height: 1.5em; letter-spacing: 0.1em; }
.services-content > h5					 { margin: 10px 0px 12px 0px; font-family: "Times New Roman",Times,serif; font-size: 17px; font-weight: normal; color: #BEBEBE; }
ul.services						 { margin-left: 10px; padding: 0px; overflow: hidden; list-style: none; }
ul.services li						 { padding-left: 20px; font-family: 'Arial'; font-size: 12px; color: #E2E2E2; background: url("../twentythirteen/images/bullet_gold.png") no-repeat left center; line-height: 22px; letter-spacing: 0.1em; }
.services-content > h3 					 { margin: 16px 0px 10px; font-size: 26px; color: #FFFFFF; font-family: "times new roman"; font-weight: normal; }
.services-content ul.services                            { overflow: hidden; padding: 0;}
.services-content ul.services li                         { padding: 6px; margin: 0 9px 15px 0; float: left; width: 49%; list-style: none; min-height: 192px; border: solid 1px #BEBEBE; text-align: center;}
.services-content ul.services li h3                      { font-size: 15px; margin: 0; background: #BEBEBE; padding: 10px 0; color: #000000;}
.services-content a                                      { display: block;}
.services-content p                                      { margin: 0; text-align: justify;}
.alignnone.size-full.wp-image-36                         { height: 135px;}
.services-content ol li                                  { color: #E2E2E2; font-size: 14px;}
.services-content ul.contact-detail                      { overflow: hidden; padding: 0; list-style: none;}
.services-content ul.contact-detail li                   { clear: both; overflow: hidden; margin-bottom: 10px; color: #E2E2E2;}
.services-content ul.contact-detail li p                 { float: left;}
.services-content ul.contact-detail li span              { float: left; min-width: 150px;}
.services-content ul.contact-detail li a                 { float: left; color: #E2E2E2;}
.services-content ul.contact-detail li a:hover           { color: #ffffff; text-decoration: none;}

/* ******************************************************* ABOUT US PAGE CSS ******************************************************* */
p.content-highlight					{ color: #BEBEBE; font-family: "Times New Roman"; font-size: 17px; font-weight: normal; }
.service-inner-sidebar 					{ display: block; position: relative; top: 160px; }

/* ******************************************************* CONTACT US PAGE CSS ******************************************************* */
.white-text 						{ margin-left: 10px; padding-top: 16px; font-size: 20px; color: #FFFFFF; float: left; }
.services-content > br					{ display: none; }
.ufo-customform-row					{ margin: 0px !important; padding: 0px !important; }
.ufo-customform-row > div > span > label		{ margin: 0px !important; font-size: 12px; color: #BEBEBE; letter-spacing: 0.1em; }
.ufo-cell-center > input 				{ margin: 0px; padding: 0px; border: 1px solid #BEBEBE; border-radius: 3px; height: 22px; width: 124px !important; }
.ufo-cell-center > span > button 			{ padding: 0 !important; height: 23px; width: 60px; font-weight: normal !important; font-size: 13px; font-family: arial; line-height: 24px; background: #e2e2e2; color: #000000; border: none; }
.ufo-fieldtype-6.ufo-customform-row.ufo-row-3322 	{ margin: 0px 4px 0px 90px !important; padding: 0px; display: block; width: 62px; float: left; }
.ufo-fieldtype-6.ufo-customform-row.ufo-row-3324 	{ margin: 0px !important; padding: 0px; overflow: hidden; }
/* #ufo-cell-3318-2, #ufo-cell-3320-2 			{ float: left; overflow: hidden; width: 174px; }
#ufo-cell-3319-2, #ufo-cell-3323-2 			{ margin: 0px 0px 6px 0px; overflow: hidden; width: 160px; }  */
.ufo-fieldtype-10					{ margin-bottom: 20px !important; }
.ufo-row-3318, .ufo-row-3320				{ float: left; overflow: hidden; width: 174px; }
.ufo-row-3319, .ufo-row-3323				{ margin: 0px 0px 6px 0px; overflow: hidden; width: 160px; }
.ufo-customfields-invalid				{ display: none !important; } 
.page-inner-sidebar img					{ margin-top: 24px; border: 1px solid #BEBEBE; }
.request-line 						{ margin-top: 4px; text-align: center; width: 308px; }
.wpcf7-form > p                                         { margin-bottom: 15px; float: left;}
.wpcf7-form p.title                                     { width: 100px;}
.wpcf7-form                                             { width: 400px; overflow: hidden;}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="email"]                         { width: 250px; border: none;}
.wpcf7-form-control.wpcf7-submit                        { background: none repeat scroll 0 0 #B2B2B2; color: #000000; border: none; }
.wpcf7-form-control.wpcf7-submit:hover                  { background: none repeat scroll 0 0 #B2B2B2; color: #ffffff; }
.wpcf7-form p.submit                                    { float: none !important; clear: left; text-align: center;}

/* ******************************************************* SECURITY PAGE CSS ******************************************************* */
.security-sidebar					{ float: right; width: 300px; }
.gold 							{ color: #BEBEBE; }
.security-sidebar h3 					{ margin: 0px 0px 15px 0px; float: left; font-family: "Times New Roman",Times,serif; font-size: 22px; font-weight: normal; }
.line2 							{ margin-top: 14px; background: #BEBEBE; float: right; height: 1px; width: 150px; }
#services-box 						{ background-color: #131313; border: 1px solid #BEBEBE; font-size: 12px; padding: 15px 10px; }
ul.security-services 					{ list-style-type: none; margin-left: 10px; padding: 0; }
ul.security-services li 				{ margin: 0px 0px 15px 0px; padding: 0px 0px 20px 26px; background: url("../twentythirteen/images/bullet_gold.png")no-repeat left 6px; line-height: 25px; border-bottom: 1px dashed #BEBEBE; }
ul.security-services li a 				{ color: #BEBEBE; font-family: "Times New Roman",Times,serif; text-decoration: underline; }
ul.security-services li a:hover			        { color: #FFFFFF; }
ul.security-services li.last			        { border-bottom: none !important; background: none !important; text-align: right; }

/* ******************************************************* TESTIMONIAL CSS ******************************************************* */
.slide > .text > p  					{ margin-bottom: 50px; border: 1px solid #BEBEBE; overflow: hidden; display: block; }
.slide.cf-tr > h2 					{ display: none; }
#testimonial-heading 					{ margin: 26px 0px 0px 0px; text-align: right; font-size: 16px; color: #BEBEBE; }
